Used waninkoko 4.2 update and got HBC deleted

Discussion in 'Wii - Hacking' started by link2877, Nov 7, 2009.

Nov 7, 2009
  1. link2877
    OP

    Newcomer link2877 Member

    Joined:
    Sep 24, 2008
    Messages:
    11
    Country:
    United States
    Ok I seriously don't know what the heck happened. I was on 4.0 and some newer games have been telling me to update so I thought it was about time to get my wii's firmware all up to date. So I found waninkoko's 4.2 updater started it up in homebrew channel and waited for it to get done; after it's finished I restarted the wii and bam HBC is gone(replaced with wii speak channel of all things). So after about a minute of yelling at the screen going WTF is this crap, I throw hackmii onto my sd card to get HBC back and boot it up through bannerbomb and it says it can't do anything for me. So now I'm really pissed and I start searching around and see there's a new cios out (14) so I put that on my sd and it installs fine. So I let out a sigh of relieve put hackmii back on the card but once again it still says it can't install.

    So can you guys help at all or know of anything I can do. I had cios 13 revb installed before all this, the only thing that wasn't up to date and I'm sure caused the whole problem was I had an old version of HBC.

    Any help you guys can provide would really be appreciated. (i can use smash stack if needed)
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    you had cioscorp installed.
     
  3. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    You probably had an old version of the HBC
    Which gets deleted by system menu 4.2

    To get hackmii working, use wad manager to install a clean IOS36 wad (from NUS)
    and be sure to have the newest hackmii
     
  4. link2877
    OP

    Newcomer link2877 Member

    Joined:
    Sep 24, 2008
    Messages:
    11
    Country:
    United States
    Is their a specific version of 36 I want because I'm seeing four different versions on NUSD?
     
  5. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    v3351
     
  6. link2877
    OP

    Newcomer link2877 Member

    Joined:
    Sep 24, 2008
    Messages:
    11
    Country:
    United States
    It's giving me a ret -1 error when ever I try and do it.
     
  7. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    because you have cioscorp installed with stub cIOS's

    what IOS are you choosing to install them with?
     
  8. link2877
    OP

    Newcomer link2877 Member

    Joined:
    Sep 24, 2008
    Messages:
    11
    Country:
    United States
    I don't know wad manager isn't saying, all it says is "custom ios detected and loaded" doesn't it usually tell you which one it loaded?
     
  9. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    yes it asks you what IOS to use

    are you sure your using WAD manager 1.4 or 1.5
     
  10. link2877
    OP

    Newcomer link2877 Member

    Joined:
    Sep 24, 2008
    Messages:
    11
    Country:
    United States
    Ok I was really out of date I was using 1.3 lol but I got 1.5 and it's using 249 I can't even attempt to install it now, I get the ret -1 error mounting the sd card
     
  11. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    and you still cant install the IOS using IOS249?

    Posts merged

    are you sure you have the WAD folder on the root of your SD card?
     
  12. link2877
    OP

    Newcomer link2877 Member

    Joined:
    Sep 24, 2008
    Messages:
    11
    Country:
    United States
    Yea if I use any other ios I can get to the wad folder but I'm too afraid to attempt to install anything, is their another ios thats safe to use besides 249?


    EDIT: got it to work! now I just got to see if I can get hackmii installed

    EDIT: god damn it still can't get hackmii installed, what the hells is it's problem?
     
  13. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    you need a clean IOS34, 36 and 61
     
  14. link2877
    OP

    Newcomer link2877 Member

    Joined:
    Sep 24, 2008
    Messages:
    11
    Country:
    United States
    All latest versions?
     
  15. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    yesss sirr
    get em with NUSD
    install with WAD Manager
     
  16. fruitman

    Newcomer fruitman Advanced Member

    Joined:
    Nov 19, 2008
    Messages:
    70
    Country:
    United States
    try using ios 250 to run stuff mate.
     
  17. link2877
    OP

    Newcomer link2877 Member

    Joined:
    Sep 24, 2008
    Messages:
    11
    Country:
    United States
    Thank you xzxero I really appreciate all the help, I finally got it back thanks to you. (now I can go to bed it's 4 in the morning here lol)

    Thanks again [​IMG]
     
  18. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    yea 4am here i cali also.

    no worries man.
     
  19. fruitman

    Newcomer fruitman Advanced Member

    Joined:
    Nov 19, 2008
    Messages:
    70
    Country:
    United States
    if you can get ios 249 (cios installer set to use ios 250?) installed try this

    Dop-Ios mod --> Choose 249

    Install Ios 36 v1042
    Install Ios 61 v4890

    NO to sig hash..

    Run Hackmii .. then Cioscorp extra's

    V8 Dop-Ios Ios 70 Sig patch yes.
     

Share This Page